@charset "utf-8";
/* CSS Document */
.body
{
	background-image:url(../root/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
img, a
{
	outline:none;
	border:0px none;
}
.corpo
{
	position:relative;
	width:1010px;
	height:650px;
	margin: 0px auto;
}
.menu_align 
{
	position:relative;
	top: -105px;
	*top: -95px;
	left: 280px;
	height:31px;
	width:825px;
	list-style:none;
	
}
.logo_align 
{
	position:relative;
	top: -10px;
	left: 20px;
	height:131px;
	width:227px;
}
.menu_align_sr 
{
	position:relative;
	top: -101px;
	*top: -85px;
	left: 280px;
	height:31px;
	width:825px;
	list-style:none;
}
.logo_align_sr
{
	position:relative;
	top: -2px;
	left: 20px;
	height:131px;
	width:227px;
}

.menu_ul 
{
	list-style:none;
	top:0px;
	
}
.menu_ul li 
{ 
	float:left;
	margin:0px 0px 0px 19px;
	position:relative;
	left:-45px;
}

.conteudo
{
	width: 1003px;
	margin: auto;
	position:relative;
	top:80px;
	*top:120px;
	left:5px;
}
.bthome
{
	height:31px;
	width:67px;
	background-color: transparent;
	background-image:url(../menu/bt_home.png);
	background-repeat: no-repeat;
	background-position: center -31px;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	margin: auto;
	left:0px;
	top: 0px;
}
.bthome:hover 
{
	background-position: center top;
}
.bthome_active
{
	height:31px;
	width:67px;
	background-color: transparent;
	background-image:url(../menu/bt_home.png);
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	margin: auto;
	left: 0px;
	top: 0px;
}
.btshowroom 
{
	height:31px;
	width:129px;
	background-color: transparent;
	background-image:url(../menu/bt_showroom.png);
	background-repeat: no-repeat;
	background-position: center -31px;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	margin:auto;
	left:0px;
	top: 0px;
}
.btshowroom:hover 
{
	background-position: center top;
}
.btshowroom_active
{
	height:31px;
	width:129px;
	background-color: transparent;
	background-image:url(../menu/bt_showroom.png);
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	margin:auto;
	left:0px;
	top: 0px;
}
.btempresa 
{
	height:31px;
	width:98px;
	background-color: transparent;
	background-image:url(../menu/bt_empresa.png);
	background-repeat: no-repeat;
	background-position: center -31px;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.btempresa:hover 
{
	background-position: center top;
}
.btempresa_active
{
	height:31px;
	width:98px;
	background-color: transparent;
	background-image:url(../menu/bt_empresa.png);
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.btlojas
{
	height:31px;
	width:84px;
	background-color: transparent;
	background-image:url(../menu/bt_lojas.png);
	background-repeat: no-repeat;
	background-position: center -31px;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.btlojas:hover
{
	background-position: center top;
}
.btlojas_active
{
	height:31px;
	width:84px;
	background-color: transparent;
	background-image:url(../menu/bt_lojas.png);
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.btcatalogo 
{
	height:31px;
	width:120px;
	background-color: transparent;
	background-image:url(../menu/bt_catalogo.png);
	background-repeat: no-repeat;
	background-position: center -31px;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.btcatalogo:hover
{
	background-position: center top;
}
.btcatalogo_active
{
	height:31px;
	width:120px;
	background-color: transparent;
	background-image:url(../menu/bt_catalogo.png);
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.btcontato 
{
	height:31px;
	width:93px;
	background-color: transparent;
	background-image:url(../menu/bt_contato.png);
	background-repeat: no-repeat;
	background-position: center -31px;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.btcontato:hover
{
	background-position: center top;
}
.btcontato_active
{
	height:31px;
	width:93px;
	background-color: transparent;
	background-image:url(../menu/bt_contato.png);
	background-repeat: no-repeat;
	background-position: center top;
	cursor: pointer;
	position: relative;
	display:inline;
	float:left;
	left:0px;
	top: 0px;
}
.bt-facebook
{
	width: 50px;
	height: 50px;
	position:absolute;
	margin-left:1499px;
	margin-top:25px;
}
.bt-youtube
{
	width: 50px;
	height: 50px;
	position:absolute;
	margin-left:1560px;
	margin-top:25px;
}
.signature_home
{
	width:138px;
	height:25px;
	background:url(../root/signature.png) no-repeat center top;
	position:relative;
	top:3px;
	left:0px;
	margin:0px auto;
}
.signature_all
{
	width:138px;
	height:25px;
	background:url(../root/signature.png) no-repeat center top;
	position:relative;
	top:475px;
	left:0px;
	margin:0px auto;
}